leveldb system dep

Dependency Availability

Arch Linux
All Versions
Not available
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libleveldb-dev
Etch
libleveldb-dev
Lenny
libleveldb-dev
Squeeze
libleveldb-dev
Wheezy
libleveldb-dev
Jessie
libleveldb-dev
Sid (Unstable)
libleveldb-dev
 
Fedora
17 (Beefy Miracle)
libleveldb-devel
18 (Spherical Cow)
libleveldb-devel
19 (Schrödinger's Cat)
libleveldb-devel
20 (Heisenberg)
libleveldb-devel
Fedora 21
libleveldb-devel
Fedora 22
libleveldb-devel
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-libs/leveldb
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
libleveldb-dev
Lucid
libleveldb-dev
Maverick
libleveldb-dev
Natty
libleveldb-dev
Oneiric
libleveldb-dev
Precise
libleveldb-dev
Quantal
libleveldb-dev
Raring
libleveldb-dev
Saucy
libleveldb-dev
Trusty
libleveldb-dev
Trusty (Python3)
libleveldb-dev
Utopic
libleveldb-dev
Utopic (Python3)
libleveldb-dev
Vivid
libleveldb-dev
Vivid (Python3)
libleveldb-dev
Wily
libleveldb-dev
Wily (Python3)
libleveldb-dev
Xenial
libleveldb-dev
Xenial (Python3)
libleveldb-dev
 

Raw Rosdep Data

  {"debian"=>["libleveldb-dev"], "fedora"=>["libleveldb-devel"], "gentoo"=>["dev-libs/leveldb"], "ubuntu"=>["libleveldb-dev"]}